.serv_categories{
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-bottom: 48px;
}
.serv_category_item{
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
    width: 100%;
    padding: 12px;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    transition: all .2s;
}
.serv_category_item:hover{
    border-color: #ccc;
}
.serv_category_item_title{
    font-size: 16px;
    color: #000;
    text-decoration: none;
}
.serv_list_title{
    display: flex;
    justify-content: center;
    font-size: 24px;
    color: #000;
    margin-bottom: 24px;
}
.serv_groups{
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 48px;
}
.serv_group{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.serv_group_header{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
.serv_group_icon{
    height: 20px;
    width: auto;
}
.serv_group_title{
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.serv_group_list{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.serv_group_item{
    display: flex;
    align-items: center;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    padding: 12px;
    gap: 10px;
    font-size: 15px;
    color: #000;
}
.serv_group_item_title{
    flex-grow: 1;
}
.serv_group_item_cost{
    flex-shrink: 0;
}
.serv_group_item_btn{
    margin-left: 40px;
    font-size: 15px;
}
@media (min-width: 375px) {
    .serv_category_item {
        width: calc((100% - 12px) / 2);
    }
}
@media (min-width: 768px) {
    .serv_category_item {
        width: calc((100% - 24px) / 3);
    }
}
@media (min-width: 992px) {
    .serv_category_item {
        width: calc((100% - 36px) / 4);
    }
}
@media (min-width: 1200px) {
    .serv_category_item {
        width: calc((100% - 48px) / 5);
    }
}
@media (max-width: 767px) {
    .serv_group_item {
        flex-wrap: wrap;
    }
    .serv_group_item_title{
        width: 100%;
    }
    .serv_group_item_btn{
        margin-left: auto;
    }
}